<?
include_once '../core/system.php';
switch($act) {
case '1':
mysql_query("INSERT INTO `gold_zapros` SET `id_user` = '$user[id]', `sum` = '105', `time` = '".time()."'");
header('Location: /gold/webmoney.php');
$_SESSION['message'] = 'Запрос отправлен!';
exit();
break;
case '2':
mysql_query("INSERT INTO `gold_zapros` SET `id_user` = '$user[id]', `sum` = '550', `time` = '".time()."'");
header('Location: /gold/webmoney.php');
$_SESSION['message'] = 'Запрос отправлен!';
exit();
break;
case '3':
mysql_query("INSERT INTO `gold_zapros` SET `id_user` = '$user[id]', `sum` = '1150', `time` = '".time()."'");
header('Location: /gold/webmoney.php');
$_SESSION['message'] = 'Запрос отправлен!';
exit();
break;
case '4':
mysql_query("INSERT INTO `gold_zapros` SET `id_user` = '$user[id]', `sum` = '6000', `time` = '".time()."'");
header('Location: /gold/webmoney.php');
$_SESSION['message'] = 'Запрос отправлен!';
exit();
break;
case '5':
mysql_query("INSERT INTO `gold_zapros` SET `id_user` = '$user[id]', `sum` = '12500', `time` = '".time()."'");
header('Location: /gold/webmoney.php');
$_SESSION['message'] = 'Запрос отправлен!';
exit();
break;
}
?>